@media only screen and (max-width: 600px) {
  .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(41, 110, 210, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
  }

  .custom-toggler.navbar-toggler {
    border-color: rgb(41, 110, 210, 1);
  }
  .navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
    margin-left: 45%;
    margin-top: 20%;
}
  .mble-display {
    display: none;
  }
  .navbar-brand img {
    width: 125%;
    height: auto;
  }
  .navbar-dark .navbar-brand {
    color: #fff;
    padding-left: 0;
  }
  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    margin-left: -30%;
}
  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 190px;
  }

  .brand-title h1 {
    color: #2A4298;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
}
.brand-title p {
  color: #2A4298;
  font-size: 30px;
  font-weight: 600;
  padding-top: 5%;
  text-align: center;
}

.client-align{

    padding-top:5px;
    padding-bottom: 10px;
}
  .about-logo img {
    width: 47%;
    height: auto;
    margin-left: 95px;
    margin-right: auto;
    display: block;
  }
  .abt-title span p {
    font-size: 16px;
    font-weight: 300;
    color: #5e5e5e;
    padding-top: 12%;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  .abt-title p {
    color: #5e5e5e;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
  }
  .about-txt p {
    line-height: 1.8;
    margin-right: 0;
    text-align: center;
  }

  .brand-title {
    color: #2a4298;
    font-size: 25px;
    font-weight: 600;
    padding-top: 8%;
    padding-bottom: 5%;
    text-align: center;
  }

  .client img {
    width: 44%;
    height: auto;
    margin-left: 15%;
    margin-right: auto;
    padding-bottom: 5%;
  }

  .sec-title {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: black;
    padding-top: 12%;
    padding-bottom: 1%;
    text-transform: uppercase;
  }
  .product-title {
    position: absolute;
    color: white;
    text-align: center;
    padding-top: 55%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .product-btn button:hover {
    background-color: #ffff;
    color: black;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 100%;
    display: none;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s;
  }
  .product-btn button {
    background-color: transparent;
    color: white;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 100%;
    display: none;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s;
  }
  .product-title-ab {
    position: absolute;
    color: white;
    text-align: center;
    padding-top: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
  }
  .product-btn-ab button {
    background-color: transparent;
    color: white;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 90%;
    display: none;
    margin-left: 30%;
    margin-right: auto;
    transition: all 0.3s;
  }
  .cta {
    background-image: url(../img/bg/mobile-number-bg.png);
    background-size: cover;
    width: 100%;
    height: 820px;
  }
  .lead-tyre img {
    padding-top: 33%;
    padding-left: 12%;
    width: 100%;
  }
  .lead-txt {
    padding-top: 0;
  }

  .lead-txt h3 {
    font-size: 14px;
    padding-top: 15px;
    color: black;
    text-align: center;
  }
  .lead-txt h4 {
    font-size: 28px;
    color: black;
    font-weight: 700;
    text-align: center;
  }
  .lead-btn button {
    background-color: #2a4298;
    color: #ffff;
    font-weight: 500;
    text-align: center;
    padding: 15px 16px;
    border: none;
    margin-top: 6%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

  .footer-logo img {
    width: 38%;
    height: auto;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .footer-social {
    margin-left: 36%;
    margin-right: auto;
    display: block;
    width: 58%;
    padding-top: 5%;
  }
  .footer-title-n h4 {
    font-size: 18px;
    font-family: "Poppins";
    font-weight: 600;
    padding-top: 12%;
    padding-bottom: 4%;
    text-align: center;
  }
  .footer-txt p {
    margin-right: 4px;
    line-height: 1.7;
    text-align: center;
    margin-left: 8%;
  }
  .location img {
    width: 18px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 13px;
  }

  .landline img {
    width: 22x;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 13px;
}
  .copyright p {
    text-align: center;
    font-size: 12px;
    padding-top: 15px;
    margin: 0;
    padding-bottom: 15px;
  }

  .product-col img {
    width: 65px;
    height: 65px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 28px;
  }

  .page-title h2 {
    color: #ffff;
    font-weight: 600;
    font-size: 18px;
  }
  .construction-page {
    position: relative;
    background-image: url(../img/bg/construction.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
  }
  .construction-page::before {
    position: absolute;
    content: "";
    background: -webkit-linear-gradient(
      90deg,
      rgb(0 0 0 / 80%) 15%,
      rgba(0, 0, 0, 0.3) 100%
    );
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
  }

  .page-title-sub h1 {
    font-size: 18px;
  }

  .industrial-page {
    position: relative;
    background-image: url(../img/bg/industrial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
  }
  .industrial-page::before {
    position: absolute;
    content: "";
    background: -webkit-linear-gradient(
      90deg,
      rgb(0 0 0 / 80%) 15%,
      rgba(0, 0, 0, 0.3) 100%
    );
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
  }
  .track {
    background-image: url(../img/bg/track.jpg);
    background-size: cover;
    height: auto;
    background-position: right;
    padding-bottom: 5%;
}
  .brand-img img {
    width: 60%;
    height: auto;
    transition: all 0.3s;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }


  .brand-img-cons img {
    width: 38%;
    height: auto;
    padding-left: 0;
    transition: all 0.3s;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
  .brand-img-in img {
    width: 38%;
    height: auto;
    padding-left: 0;
    transition: all 0.3s;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .brand-img-com img {
    width: 75%;
    height: auto;
    padding-left: 21%;
    transition: all 0.3s;
}

.brand-img-com-a img {
  width: 73%;
  height: auto;
  padding-left: 26%;
  transition: all 0.3s;
}

.brand-img-com-s img {
  width: 75%;
  height: auto;
  padding-left: 26%;
  transition: all 0.3s;
}

  .commercial-page {
    position: relative;
    background-image: url(../img/bg/commercial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
  }
  .commercial-page::before {
    position: absolute;
    content: "";
    background: -webkit-linear-gradient(
      90deg,
      rgb(0 0 0 / 80%) 15%,
      rgba(0, 0, 0, 0.3) 100%
    );
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
  }
  .passenger-page {
    position: relative;
    background-image: url(../img/bg/passenger.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 150px;
}
.passenger-page::before {
    position: absolute;
    content: "";
    background: -webkit-linear-gradient(
      90deg,
      rgb(0 0 0 / 80%) 15%,
      rgba(0, 0, 0, 0.3) 100%
    );
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
  }

  .brand-img-pass img {
    width: 75%;
    height: auto;
    padding-left: 27%;
    transition: all 0.3s;
}
.product-sub-img img {
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 5%;
    padding-bottom: 5%;
}
.pro-title h2 {
    font-weight: 600;
    padding-bottom: 5px;
    text-align: center;
}
.pro-text {
    margin-right: 0;
    line-height: 1.7;
    text-align: center;
}
.tube-page {
    position: relative;
    background-image: url(../img/products/tube.jpg);
    background-size: cover;
    height: 150px;
    background-position: center;
    margin-bottom: 5%;
}
.tube-page::before {
    position: absolute;
    content: '';
    background: -webkit-linear-gradient( 
90deg , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
}
.breadcrumb {
    margin-left: 14%;
}
.lubricants-page {
    position: relative;
    background-image: url(../img/products/lubricants.jpg);
    background-size: cover;
    height: 150px;
    background-position: center;
    margin-bottom: 5%;
}

.lubricants-page::before {
    position: absolute;
    content: '';
    background: -webkit-linear-gradient( 
90deg , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 150px;
    left: 0px;
    top: 0px;
}

.brand-img-bridge img {
    width: 74%;
    height: auto;
    padding-left: 29%;
    padding-top: 5%;
    transition: all 0.3s;
}
}
